/**** Responsive Style ****/


@media screen and (max-width:767px){
.minicart-wrapper .action.showcart {top: 8px !important;}
.row.hidden-xs {
  display: block !important;
}
.em-wrapper-banners .col-sm-8:nth-child(1),.em-wrapper-banners .col-sm-8:nth-child(3),.row.hidden-xs.custom-offer,.row.hidden-xs.custom-how-works,.row.hidden-xs.custom-call-banner{display:none !important;}
.custom-categories .col-sm-6 {
  float: left;
  margin-bottom: 15px;
  width: 50%;
}
.row.custom-categories{margin-left:-5px;margin-right:-5px;}
.custom-categories .col-12 {
  padding: 0 15px;
}
.modes-mode:before {
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: inherit;
	color: #a1a1a1;
	content: '\e60d';
	font-family: 'luma-icons';
	vertical-align: middle;
	display: inline-block;
	font-weight: normal;
	overflow: hidden;
	speak: none;
	text-align: center
}
.modes-mode > span {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.modes-mode.active::before {
  color: #7a6f6f;
}
.modes-mode.active {
    color: #7a6f6f;
}
.modes-label + .modes-mode {
    border-radius: 3px 0 0 3px;
}
.modes-mode {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e1e1e1 currentcolor #e1e1e1 #e1e1e1;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    display: inline-block;
    float: left;
    font-weight: 400;
    line-height: 1;
    padding: 7px 10px;
    text-align: center;
    text-decoration: none;
}
.modes-label {display: none;}
.modes-mode:last-child {border-radius: 0 3px 3px 0;border-right: 1px solid #e1e1e1;}
.mode-list:before {content: '\e60b'}
.modes {display: inline-block;float: left;margin-right: 10px;}
.minicart-wrapper .action.showcart{background:green;}
.footer .widget.block.block-static-block,small.copyright,small.copyright address {width: 100% !important;}
.em-payment.f-right{float:none;}
.page-wrapper .logo img {display: block;margin-top: 15px;}
}

@media screen and (max-width:479px){
.navigation a {font-size: 14px !important;}
.custom-parent-right,.custom-parent-left {float: none;width: 100%;}
.custom-user-text #frontpreview,.custom-user-text #backendpreview,.custom-user-text #backendpreview1,.custom-user-text #backendpreview2,.custom-user-text #backendpreview3,.custom-user-text #backendpreview4,.custom-user-text #backendpreview5{padding:8px 5px;}
.custom-cat-img > img {height: auto;}
.custom-subcat-image li {width: 100%;height:auto;}
.custom-categories .effect-line-04 {
  bottom: 0;
  left: 0;
  margin: 15px 0;
  position: absolute;
  right: 0;
}
.custom-categories .effect{min-height:240px;}
.outer-products .product-list li{width:48%;margin-right: 2% !important;}
.outer-products .product-list li:nth-child(2n+2) {margin-right: 0;}
/*.outer-products .product-list li:nth-child(3n+3) {margin-right: 2%;}*/
.newsletter {width: 100% !important;}
.custom-subcat-image .custom-cat-name h2 {
  font-size: 16px;
}
.category-clearance-sale .product-item-details {min-height: 300px !important;}
}

@media screen and (min-width:768px) and (max-width:1023px){
.product.media{width:45% !important;}
.navbar-fixed-top .action.showcart {top: -47px !important;}
.row.custom-categories{margin-left:-5px;margin-right:-5px;}
.custom-categories .col-12 {padding: 0 15px;}
small.copyright address {width: 100% !important;}
.em-menu-hoz.f-right nav.navigation ul li a span {font-size: 10px;}
.custom-categories .effect-line-04 {
  bottom: 0;
  left: 0;
  margin: 15px 0;
  position: absolute;
  right: 0;
}
.custom-categories .effect{min-height:245px;}
.block-order-details-view .box {
  margin-right: 15px;
  width: 48% !important;
  min-height: 180px !important;
}
.block-order-details-view .box:nth-child(2n+2) {margin-right: 0;}
}
@media screen and (min-width:979px) and (max-width:1023px){
	.custom-categories .effect-line-04 {
  bottom: 0;
  left: 0;
  margin: 15px 0;
  position: absolute;
  right: 0;
}
.custom-categories .effect{min-height:280px;}
.block-order-details-view .box {
  margin-right: 15px;
  width: 48% !important;
  min-height: 180px !important;
}
.block-order-details-view .box:nth-child(2n+2) {
  margin-right: 0;
}
}


@media screen and (min-width:980px) and (max-width:1023px){
	.navbar-fixed-top .action.showcart {top: -47px !important;}
	
}

@media screen and (min-width:1024px) and (max-width:1279px){
.product.media{width:48% !important;}
.navbar-fixed-top .em-menu-hoz.f-right nav.navigation ul li a span {font-size: 10px;}
.custom-categories .effect-line-03 strong{font-size:15px;}
.products-upsell li .product-item-info {min-height: 385px;}
a.action.primary {
  bottom: 15px;
  
  left: 0;
  margin: 0 auto;
  padding: 6px 10px;
  position: absolute;
  right: 0;
  text-decoration: none;
  width: 65%;
}
.products-upsell li .price-box {
  min-height: 100%;
}
.block-order-details-view .box {
  margin-right: 15px;
  width: 48% !important;
  min-height: 200px !important;
}
.block-order-details-view .box:nth-child(2n+2) {margin-right: 0;}
}


@media screen and (max-width:639px){
.custom-products-list .product-items li {width: 50% !important;}
.modes{display:block;}
.custom-products-list.products-list li{width:100% !important;}
.products-list .product-item-photo {width: 100%;}
.products-grid .product-item-info{min-height:385px;}
.custom-featured-product .product-item .price-box{min-height:auto;}
/*.product-item-info .actions{position:absolute;}*/
}
@media screen and (max-width:1023px){
.block.related, .block.upsell,.sidebar.sidebar-additional {display: none;}
.page-layout-2columns-left .column.main {width: 100%;}
}

@media screen and (min-width:480px) and (max-width:639px){
.custom-subcat-image li {
  height: auto;
  width: 100%;
}
ul.custom-subcat-image {
  margin: 0 auto;
  padding: 0;
  width: 50%;
}
.custom-cat-img > img{height:auto;}
.custom-categories .effect-line-03 strong{font-size:14px;}
}

@media screen and (min-width:640px) and (max-width:767px){
.custom-subcat-image li {
  height: auto;
  width: 100%;
}
ul.custom-subcat-image {
  margin: 0 auto;
  padding: 0;
  width: 50%;
}
.custom-cat-img > img{height:auto;}
.products-list .product-item-info .actions{position:relative;}
.products-grid .product-item-info{min-height:385px;}
}

@media screen and (min-width:1279px){
.minicart-wrapper {position: absolute;right: 0;top: 0;}
.products-related li .product-item-info,.products-upsell li .product-item-info {min-height: 405px;}
a.action.primary {
  bottom: 15px;
  left: 0;
  margin: 0 auto;
  padding: 6px 10px;
  position: absolute;
  right: 0;
  text-decoration: none;
  width: 100px;
}
.products-related li .price-box {min-height: 100%;}
.category-clearance-sale .product-item-info {min-height: 500px !important;}
.block-order-details-view .box {margin-right: 15px;min-height: 200px !important;width: 23.7% !important;}
.block-order-details-view .box:nth-child(4n+4) {margin-right: 0;}
.block-order-details-view .box:last-child {
  margin-right: 0 !important;
}
}
@media screen and (min-width:768px){.custom-mobile-top-cart{display:none !important;}
.custom-hasno-option {margin-left: 35px;}
.panel.header.right {position: absolute;right: 20px;top: 10px;}
}
@media screen and (min-width:640px){.products-list .product-item-info .actions{position:relative;}}



/**** Responsive END ****/

.catlo_box {
	background: #f2f2f2;
	border: 1px solid #cccccc;
	text-align: center;
	padding: 18px 0 10px;
	overflow: auto;
}
.catlo_box  a { 
	font-weight: 600;
	margin: 8px 0 15px;
	display: block;
}
.catlo_box  img {
	display: inline-block;
	width: 80%;
	height: 93px;
}

.plist_box { 
	border: 1px solid #ccc;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
    margin-bottom: 30px;
}

.plist_box span.product-name{
    color: #000;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: normal;
    vertical-align: middle;
    width: 100%;
    min-height: 100px;
	padding:0 30px;
	text-transform: uppercase;
}
.plist_box span.product-name:hover{
    color: #7A6F6F;
}

.category-apparels .minicart-wrapper { margin-top: -5px !important; }

.formbuilder-form .col-sm-12 { width: 100% !important; }

.formbuilder-button { color: #fff;
    border-color: #7a6f6f;
    background-color: #7a6f6f;}
.formbuilder-button:hover { color: #fff;
    border-color: #000000;
    background-color: #000000;}

.custom-white {background-color: #fff !important;}
.custom-dark {background-color: #333 !important;}
.minicart-wrapper .action.showcart {position: relative;top: 0;}
.navbar-fixed-top .action.showcart{top: 9px;}
.navigation .submenu a span ,.navigation li.all-category a{color: #575757;}
.product-image-container{display:table-cell !important;}
.custom-featured-product .product-image-container {display: inline-block !important;}
small.copyright address {width: 75%;}
small.copyright {display: inline-block;width: 75%;}
#note-footer {width: 100%;}
.products-grid .product-item-info .product-item-details {position: unset;}
#checkout .authentication-wrapper {display: none;}

#back-top a:hover {
  background-color: #159ee0;
  border-color: #159ee0;
  color: #fff;
}
.navigation .submenu:not(:first-child) .active > a {
  border-color: #159ee0;
  border-style: solid;
  border-width: 0 0 0 8px;
}
.block-minicart .items-total{float:none;}
.response-field-file_upload .input-text {
  padding: 0;
  position: relative;
}
.categorypath-clearance-sale .product-item .price-box {min-height: auto;}

.input-box input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}
.input-box input[type="file"]::before {
  content: 'BROWSE';
  display: inline-block;
  background: #7A6F6F;
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  color:#fff;
  font-weight: 700;
  font-size: 10pt;
  top: -8px;
  position: absolute;
}
.input-box input[type="file"]:hover::before {
  background: black;
}
.input-box input[type="file"]:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
nav.account-nav li:nth-child(6),nav.account-nav li:nth-child(7),nav.account-nav li:nth-child(8){display:none;}
.myaccount-link .link-account::after {
  content: "|";
  position: absolute;
  right: 0;
  top:13px;
}
.myaccount-link::after {content: "" !important;}
table#my-orders-table {border: 1px solid #ccc;}
#cart-sidebar-reorder .product-item .item.choice,#cart-sidebar-reorder .product-item .product-item-name {display: table-cell;}
.checkout-success a.action.primary.continue {position: relative !important;margin-top: 20px;}
